# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Carp.pm) perl(Clone.pm) perl(Data/Dumper.pm) perl(DateTime.pm) perl(DateTime/Format/Flexible.pm) perl(DateTimeX/Format/Excel.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(MooseX/ShortCut/BuildInstance.pm) perl(Test/Exception.pm) perl(Test/Moose.pm) perl(Test/Most.pm) perl(Test/TypeTiny.pm) perl(Type/Coercion.pm) perl(Type/Library.pm) perl(Type/Tiny.pm) perl(Type/Utils.pm) perl(Types/Standard.pm) perl(lib.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_version 0.6.0
%define module_name Spreadsheet-Reader-Format
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.6.0
Release: alt1
Summary: Formatting for various spreadsheet readers
Group: Development/Perl
License: perl
URL: https://github.com/jandrew/p5-spreadsheet-reader-format

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JA/JANDREW/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod Changes LICENSE example
%perl_vendor_privlib/S*

%changelog
* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.6.0-alt1
- initial import by package builder

